Announcement

Collapse
No announcement yet.

Windows 7 - Mirth 1.8 with Java

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Windows 7 - Mirth 1.8 with Java

    Consider the need to run Mirth 1.8 with this Java install package:

    jre-1_5_0_09-windows-i586-p-s.exe

    This works well on Windows 2003 and 2008 installations.

    Windows 7 turns out to behave a little differently. The Mirth service doesn't start.

    Can anyone provide any insight as to why the version would be reported as 1.4 on Windows 7? Is this relevant?

    Are there any other logs I can check?

    Here are the entries from the wrapper.log:

    Code:
    STATUS | wrapper  | 2009/10/26 09:02:07 | Launching a JVM...
    INFO   | jvm 5    | 2009/10/26 09:02:07 | Registry key 'Software\JavaSoft\Java Runtime Environment\CurrentVersion'
    INFO   | jvm 5    | 2009/10/26 09:02:07 | has value '1.4', but '1.5' is required.
    INFO   | jvm 5    | 2009/10/26 09:02:07 | Error: could not find java.dll
    INFO   | jvm 5    | 2009/10/26 09:02:07 | Error: could not find Java 2 Runtime Environment.
    ERROR  | wrapper  | 2009/10/26 09:02:07 | JVM exited while loading the application.
    FATAL  | wrapper  | 2009/10/26 09:02:07 | There were 5 failed launches in a row, each lasting less than 300 seconds.  Giving up.
    FATAL  | wrapper  | 2009/10/26 09:02:07 |   There may be a configuration problem: please check the logs.
    STATUS | wrapper  | 2009/10/26 09:02:07 | <-- Wrapper Stopped

  • #2
    Give it a shot with the latest java 6...see if that makes any difference.
    Jacob Brauer
    Director, Software Development
    NextGen Healthcare

    sigpic

    Comment


    • #3
      When I installed MIRTH 1.8.2.rc1, had to installed jave 6 too.

      Comment

      Working...
      X